# SPDX-FileCopyrightText: 2025 Sarah Vaupel <sarah.vaupel@uniworx.de>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

parameters:
  - name: artifactName
    type: string

steps:
  - task: DownloadPipelineArtifact@2
    displayName: Download artifacts from ${{parameters.artifactName}}
    inputs:
      source: 'current'
      artifactName: '${{parameters.artifactName}}'
      targetPath: '$(Build.Repository.LocalPath)'